Bug 194121 - Update .xcfilelist files
Summary: Update .xcfilelist files
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Keith Rollin
URL:
Keywords: InRadar
Depends on:
Blocks: 194124
  Show dependency treegraph
 
Reported: 2019-01-31 16:22 PST by Keith Rollin
Modified: 2019-02-05 14:54 PST (History)
12 users (show)

See Also:


Attachments
Patch (15.75 KB, patch)
2019-01-31 16:24 PST, Keith Rollin
no flags Details | Formatted Diff | Diff
Patch (19.63 KB, patch)
2019-02-04 14:03 PST, Keith Rollin
ews: commit-queue-
Details | Formatted Diff | Diff
Archive of layout-test-results from ews121 for ios-simulator-wk2 (2.40 MB, application/zip)
2019-02-04 16:19 PST, Build Bot
no flags Details
Patch (6.70 KB, patch)
2019-02-05 13:15 PST, Keith Rollin
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Rollin 2019-01-31 16:22:04 PST
Preparatory to enabling the facility for automatically updating the .xcfilelist files, check in a freshly-updated set so that not everyone runs up against them.
Comment 1 Radar WebKit Bug Importer 2019-01-31 16:22:26 PST
<rdar://problem/47720863>
Comment 2 Keith Rollin 2019-01-31 16:24:29 PST
Created attachment 360801 [details]
Patch
Comment 3 Keith Rollin 2019-02-04 13:31:59 PST
Taking down the old patch in order to refresh it with newly-added files since the patch was first uploaded.
Comment 4 Keith Rollin 2019-02-04 14:03:54 PST
Created attachment 361097 [details]
Patch
Comment 5 Build Bot 2019-02-04 16:19:34 PST
Comment on attachment 361097 [details]
Patch

Attachment 361097 [details] did not pass ios-sim-ews (ios-simulator-wk2):
Output: https://webkit-queues.webkit.org/results/11030651

New failing tests:
pageoverlay/overlay-large-document.html
pageoverlay/overlay-installation.html
pageoverlay/overlay-large-document-scrolled.html
Comment 6 Build Bot 2019-02-04 16:19:35 PST
Created attachment 361121 [details]
Archive of layout-test-results from ews121 for ios-simulator-wk2

The attached test failures were seen while running run-webkit-tests on the ios-sim-ews.
Bot: ews121  Port: ios-simulator-wk2  Platform: Mac OS X 10.13.6
Comment 7 Keith Rollin 2019-02-04 16:33:29 PST
Go home, EWS. You're drunk.
Comment 8 Keith Rollin 2019-02-05 13:15:13 PST
Created attachment 361214 [details]
Patch
Comment 9 Tim Horton 2019-02-05 13:54:43 PST
Comment on attachment 361214 [details]
Patch

rs=me but I think xcfilelists should be exempt from review.
Comment 10 WebKit Commit Bot 2019-02-05 14:54:04 PST
Comment on attachment 361214 [details]
Patch

Clearing flags on attachment: 361214

Committed r240993: <https://trac.webkit.org/changeset/240993>
Comment 11 WebKit Commit Bot 2019-02-05 14:54:06 PST
All reviewed patches have been landed.  Closing bug.